-- 基础信息
base_info = {
	group_id = 133315180
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 180005, monster_id = 20010101, pos = { x = 37.515, y = 166.881, z = 2557.334 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "史莱姆", pose_id = 201, area_id = 20 },
	{ config_id = 180006, monster_id = 20010101, pos = { x = 31.481, y = 168.022, z = 2555.982 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "史莱姆", pose_id = 201, area_id = 20 },
	{ config_id = 180007, monster_id = 20010101, pos = { x = 32.584, y = 165.698, z = 2559.908 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "史莱姆", pose_id = 201, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 180001, gadget_id = 70310198, pos = { x = 100.541, y = 163.854, z = 2717.522 }, rot = { x = 0.000, y = 300.528, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 180002, gadget_id = 70330218, pos = { x = 63.518, y = 161.130, z = 2749.221 }, rot = { x = 0.000, y = 137.148, z = 0.000 }, level = 27, persistent = true, area_id = 20 },
	{ config_id = 180003, gadget_id = 70330197, pos = { x = 9.511, y = 178.693, z = 2618.394 }, rot = { x = 1.852, y = 152.260, z = 0.452 }, level = 27, area_id = 20 },
	{ config_id = 180004, gadget_id = 70330197, pos = { x = 88.580, y = 194.173, z = 2725.222 }, rot = { x = 356.557, y = 21.441, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 180008, gadget_id = 70220103, pos = { x = 63.615, y = 178.825, z = 2746.854 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 180009, gadget_id = 70220103, pos = { x = 79.223, y = 195.078, z = 2727.234 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 180010, gadget_id = 70220103, pos = { x = 63.242, y = 221.557, z = 2750.909 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 180011, gadget_id = 70220103, pos = { x = 83.508, y = 239.012, z = 2745.665 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 180012, gadget_id = 70220103, pos = { x = 94.906, y = 243.519, z = 2730.482 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 180005, 180006, 180007 },
		gadgets = { 180001, 180002, 180003, 180004, 180008, 180009, 180010, 180011, 180012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
